/*page*/
body
{
	width: 100% ; margin: 0rem; padding: 0rem;color:rgba(0,0,0,0.75);
    font-family: "Open Sans";
    font-weight:300;
	/*rem=html font-size=default 100% (16px)*/
}
body {
  /*display: none;*/
}
/*figure*/
figcaption{
    text-align:center;
}
.transparent {
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
}
table {
    text-align:left;
    font-weight:300;
    color:rgba(0,0,0,0.75);
}
tr, td, th {
    font-weight:300;
}

/*box (nav, placeholder etc)*/
.nav
{
	height:5rem;
	width:100%;
    position:fixed;
	left:0rem;
	z-index:50;
	-webkit-box-shadow:0 0.0625rem 0.25rem r;
	box-shadow:0 0.0625rem 0.25rem rgba(0,0,0,0.75);
    background-color:white;
    white-space: nowrap;
}
.navright, .navleft {
    height:5rem;
    line-height:5rem;
    display:block;
}
.navleft li
{
	padding: 0rem 0rem 0rem 2rem ;
	font-size: 2rem;
    margin: 0rem;
    position: relative; /*visual problem: "zhang" sinks*/
    top: -0.06rem;
}
.navright li {
    display: inline;
    padding-right:2.6rem;
}
ul.navright
{
	float: right;
	width: auto;
	padding: 0rem;
	margin: 0rem;
    list-style:none;
    font-size: 1.125rem;
    font-weight: 300;
    top: 50%;
}
ul.navleft
{
	float: left;
	width: auto;
	padding: 0;
	margin: 0;
    list-style:none;
}
.placeholder-size1
{
	height:0.625rem;
}
.placeholder-size025
{
	height:0.156rem;
}
.placeholder-size5
{
	height:3.125rem;
}
.banner {
    width:auto;
    height:auto;
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}
.button {
    width:28%;
    height:auto;
    padding-top: 2.5rem; /*padding happens between the text and the thick border*/
    padding-bottom: 2.5rem;
    margin-left:0px; /*margin "reserves" the space outside the border (outside the element)*/
    margin-right:5.33%; /*each button takes (including the cleared-out margin) 33%*/
    margin-bottom:2rem;
    margin-top:1.5rem;
    text-align:center;
    outline:rgba(0,0,0,0.5) solid thin;
    float:left;
}
.button:hover {
    color:rgba(0,0,0,1);
}
/*scgy2015 form*/
.scgy2015_form
{
    clear:left;
    padding-left:1.5rem; /*margin "reserves" the space outside the border (outside the element)*/
    padding-right:1.5rem; /*each button takes (including the cleared-out margin) 33%*/
    padding-bottom:2rem;
    padding-top:1.5rem;
    outline:rgba(0,0,0,0.5) solid thin;
    font-size:1.5rem;
}

/*cross platform*/
.pcres, .phoneres {display:none;}
@media (max-width: 735px) {
    .phoneres {display:inline;}
    .nav {height:3.5rem;}
}
@media (min-width: 735px) {
    .pcres {display:inline;}
}
@media (min-width: 1024px) {
    a.underscore {        border-bottom: 0.0625rem solid rgba(0,0,0,0.3);    }
    hr {    border-color: rgba(0,0,0,0.3);}
}

/*headers*/
h1, h2, h4 {
    text-align:center;
    font-weight:300;
}
h1 {
    font-size: 4.625rem;
}
h2 {
    font-size: 2rem;
}
h4 {
    font-size: 2.3rem;
    padding:0rem;margin:0rem;
}
h3 {
    text-align: justify;
    font-size:1.375rem;
    font-weight:300;
}
h3.author{
    margin-top:0.3125rem;
    margin-bottom:1.5625rem;
    text-align:center;
}
.slide1 h3 {
    text-align:center;
}
p {
    font-weight: 300;
    color: rgba(0,0,0,1);
    text-align: justify;
    font-size: 1.125rem;
}
#contact p {
    text-align: center;
}
.details .author {
    text-align: center;
    margin-bottom: 2.5rem ;
}
.details h3, li {
    color:rgb(0,0,0);
}

/*slide/page geometry*/
.slide1
{
	height: auto;
	padding-top:7.375rem;
	padding-bottom:0rem;
	padding-left:10%;
	padding-right:10%;
}
.slide2
{
	height: auto;
	padding-top: 1.25rem;
	padding-bottom: 0rem;
	padding-left:10%;
	padding-right:10%;
}
.details
{
	height: auto;
	padding-top: 6.25rem;
	padding-bottom: 0rem;
	padding-left:10%;
	padding-right:10%;
}

/*special elements*/
hr {
    max-width: 100%;
    border-style: solid none none;
    border-color: rgba(0,0,0,0.45);
    border-image: none;
    margin: 0rem auto 0rem auto;
    display:block;
    padding: 0rem;
    clear: both;
}
img
{
    display: block;
    margin: 0 auto;
    margin-bottom: 1.875rem;
    margin-top:0.625rem;
}

/*hyperlink format*/
a:link {color: rgba(0,0,0,0.75);text-decoration: none;}
a:visited {color: rgba(0,0,0,0.75);text-decoration: none;}
a:hover {color: rgba(0,0,0,1);text-decoration: none;}
a.underscore { border-bottom: 0.0625rem solid rgba(0,0,0,0.55);} /*not same alpha: illusion*/
.details a:link {color: rgba(0,0,0,1);}
.details a:visited {color: rgba(0,0,0,1);}

/*id: sub: does not affect line height*/
sub {
  font-size: 0.8em;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: 0.5em;
}
sup {
  font-size: 0.8em;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: -0.5em;
}
